# Zowe Remote SSH SDK

The Zowe Remote SSH SDK is a TypeScript library that enables developers to interact with mainframe resources over SSH, directly from their custom Node.js application.

## Building from source

1. From the root of this repository, run `npm install` to install all the dependencies
2. Change to the `packages/sdk` folder and run `npm run build` to build the SDK

The SDK is compiled and saved in the `packages/sdk/lib` folder.

## Usage

Refer to the `test.ts` file in this directory for an example of how to use the SDK.
